Bug 156727 - Update+unbreak port: lang/io to 0.0.2010.06.07
Summary: Update+unbreak port: lang/io to 0.0.2010.06.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-29 22:30 UTC by Chris Rees
Modified: 2011-05-02 09:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Rees 2011-04-29 22:30:09 UTC

Fix: 

- Update to 0.0.2010.06.07
	- Unbreak (now uses cmake, no gmake problem)
	- Add OPTION for SQLite support

	Submitted by: Chris Rees (utisoft@gmail.com)

File can't be attached on webform as-is, can be found at:

http://www.bayofrum.net/~crees/patches/io-0.0.2010.06.07.diff
Comment 1 Edwin Groothuis freebsd_committer 2011-04-29 22:30:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-05-02 08:58:19 UTC
gahr        2011-05-02 07:58:11 UTC

  FreeBSD ports repository

  Modified files:
    lang/io              Makefile distinfo pkg-plist 
  Log:
  - Update to 0.0.2010.06.07
  
  PR:             156727
  Submitted by:   Chris Rees <utisoft@gmail.com>
  
  Revision  Changes      Path
  1.27      +44 -27      ports/lang/io/Makefile
  1.9       +2 -3        ports/lang/io/distinfo
  1.11      +1608 -1696  ports/lang/io/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pietro Cerutti freebsd_committer 2011-05-02 08:58:23 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!